
<div class="nt-container">
  {% section 'new-theme-header2' %}
  {% section 'nt-product-template' %}
  {% section 'product-recommendations' %}

  {% include 'product__structured-data' %}
</div>

<style>

.nt-container {
  margin-top: 120px;
}

</style>

